CVE-2015-8364

MEDIUM

Description

Integer overflow in the ff_ivi_init_planes function in libavcodec/ivi.c in FFmpeg before 2.6.5, 2.7.x before 2.7.3, and 2.8.x through 2.8.2 allows remote attackers to cause a denial of service (out-of-bounds heap-memory access) or possibly have unspecified other impact via crafted image dimensions in Indeo Video Interactive data.

References

http://git.videolan.org/?p=ffmpeg.git;a=commit;h=df91aa034b82b77a3c4e01791f4a2b2ff6c82066

http://lists.opensuse.org/opensuse-updates/2015-12/msg00118.html

http://www.ubuntu.com/usn/USN-2944-1

https://lists.debian.org/debian-lts-announce/2018/12/msg00009.html

Details

Source: MITRE

Published: 2015-11-26

Updated: 2018-12-21

Type: CWE-189

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM